* {
  /*border: 1px solid red;*/
}

body {
    font-family: 'Poppins', sans-serif;

    margin: 0;
    height: 100vh;

    display: flex;
    flex-direction: column;

    justify-content: center; /* vertikal */
    align-items: center;     /* horizontal */
    color: #000000;
}

.box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

a {
    margin-top: 10px;
    text-decoration: none;
    border: 2px solid black;
    border-radius: 10px;
    padding: 10px;
    color: black;
}

ul {
    margin: 0;
    padding-left: 0;
}

li {
    padding: 20px;
}